.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar .navbar-nav .nav-item {
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
.bg-green {
	background-color: #78c2ad;
}
.list-group-item:hover {
	background-color: #fccffa;
	font-weight: 900;
}
.list-group-item:hover li {
	color: #ff38f6;
}